/* @import url(https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz@6..12&family=Poppins:wght@400;600;700&display=swap); */

/* @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');



@font-face {
    font-family: 'Trebuchet MS';
    font-style: normal;
    font-weight: normal;
    src: local('Trebuchet MS'), url('../trebuc.woff') format('woff');
}


@font-face {
    font-family: 'Trebuchet MS Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Trebuchet MS Italic'), url('../Trebuchet-MS-Italic.woff') format('woff');
}

/* General CSS Start */
body {
    background: #fff;
    position: relative;
    padding: 0;
    margin: 0;
    font-size: 16px;
    color: #111;
    line-height: 24px;
    letter-spacing: .04em;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400
}

body p {
    font-family: "Josefin Sans", sans-serif;
    font-size: 16px;

}

a,
a:active,
a:link,
a:hover {
    text-decoration: none !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    outline: none !important
}

h1,
h2,
h3,
h4,
h5,
h6,
.h6 {
    font-family: 'Trebuchet MS';
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -ms-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease;
    outline: none;
    font-weight: 400;
    color: inherit
}

p {
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0
}

spacer:before {
    content: "\2044";
    display: inline;
    margin: 0 5px
}

spacer {
    display: inline;
    margin: 0 5px
}

.npm {
    padding: 0;
    margin: 0
}

.white-text {
    color: #fff !important
}

ul {
    list-style-type: none;
    padding-left: 0;
    margin: 0
}

button {
    border: 0 !important;
    outline: 0 !important
}

.black-text {
    color: #010101
}

.p70 {
    padding: 70px 0
}

.purple-text {
    color: #582b60 !important
}

.bg-purple {
    background-color: #582b58;
}

.bg-blue {
    background-color: #22376c;
}

.bor {
    border: 2px solid #22376c;
}


/* General CSS ENDS */

.navbar-toggler {
    color: transparent
}

.container-fluid1 {
    padding-left: 45px;
    padding-right: 45px
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.ml-auto,
.mx-auto {
    margin-left: auto !important
}

.f-600 {
    font-weight: 600
}

.h2 {
    font-size: 38px;
    line-height: 45px
}

.pink-text {
    color: #582b60 !important
}

.grey-bg {
    /* background: #eb66520d */
    background: #fff7ed;
}

.grey-bg1 {
    background: #f0f0f0 url(../images/base-2.jpg) right bottom no-repeat
}

.dots-bg {
    background: url(../images/dots.png)
}

.copyright {
    background-color: #582b60;
    background-position: center center;
    background-size: cover;
    color: #fff;
    padding: 15px 0;
    font-size: 13px
}

.copyright a {
    color: #fff
}

.copyright a:hover {
    color: #d9b873;
}

footer {
    background: #22376c;
    color: #fff;
    padding: 45px 0;
    font-size: 13px
}

ul.sociallinks {
    float: left
}

ul.sociallinks li {
    display: inline-block;
    margin: 0
}

ul.sociallinks li a {
    display: block;
    line-height: 26px;
    text-align: center;
    padding: 0 10px;
    color: #fff;
    font-size: 16px
}

ul.sociallinks li a:hover {
    /* color: #da3c3c */
    color: #f6d4a9;
}

.footer-links {
    float: left
}

.footer-links li {
    width: 100%;
    position: relative
}

.footer-links li:before {
    content: "-";
    content: "_";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    color: #fff
}

.footer-links li a {
    display: block;
    color: #fff;
    line-height: normal;
    padding: 7px 0;
    text-align: left
}

.footer-links li:hover:before {
    opacity: 1
}

.footer-links li:hover a {
    padding-left: 10px
}

.main-title2 {
    position: relative;
    margin-bottom: 20px
}

.main-title2 .title {
    font-style: 30px;
    font-weight: 700;
    color: #787878;
    letter-spacing: .02em;
    margin-bottom: 0
}

.listing-style1 {
    background-color: #fff;
    border-radius: 0;
    -o-box-shadow: 0 1px 4px rgba(24, 26, 32, .05);
    box-shadow: 0 1px 4px rgba(24, 26, 32, .05);
    margin-bottom: 30px;
    overflow: hidden;
    border: 1px solid #efefef
}

.listing-style1 .list-thumb {
    overflow: hidden;
    position: relative
}

.listing-style1 img {
    transition: all .4s ease;
    object-fit: cover !important;
    width: 100%;
    height: auto
}

.listing-style1 .list-content {
    padding: 20px;
    position: relative
}

.listing-style1 .list-title {
    margin-bottom: 2px;
    font-weight: 700;
    font-size: 15px
}

.listing-style1 .list-text {
    color: #717171;
    margin-bottom: 10px
}

.listing-style1 .list-content .icon {
    width: 30px !important;
    height: 30px;
    margin-right: 10px;
    display: inline-block
}

.btn-b1 {
    padding: 5px 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    margin-top: 10px;
    background-color: #582b60;
    border-style: none;
    display: inline-block
}

.btn-b1:active,
.btn-b1:focus,
.btn-b1:hover,
.btn-b1:visited {
    text-decoration: none;
    outline: 0
}

.btn-b1:hover {
    background-color: #22376c;
    color: #fff
}

.bg-1 {
    background-image: url(../images/main-home-img-3.jpg);
    background-position: bottom center;
    background-size: cover;
    padding: 80px 30px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    z-index: 1;
    margin-top: 40px
}

.bg-1:before {
    background: rgba(0, 0, 0, .5);
    content: '';
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    z-index: -1
}

.box-bg {
    border-radius: 5px;
    background-color: rgba(255, 255, 255, .98);
    padding: 25px;
    -webkit-backdrop-filter: blur(28px) brightness(130%);
    backdrop-filter: blur(28px) brightness(130%);
    margin-bottom: 15px
}

.box-bg h5 {
    font-weight: 700;
    font-size: 15px;
    padding-top: 5px
}

.box-bg p {
    margin-bottom: 0
}

.counter_div {
    padding: 8px 15px;
    margin-bottom: 20px;
}



.counter_div p {
    margin-bottom: 0
}

.counter_div h2 span {
    color: #582b60;
    font-size: 48px;
    font-weight: 700
}

.counter_div h2 {
    font-size: 20px;
    color: #582b60;
    font-weight: 700;
    transition: .3s ease
}

.counter_div h4 {
    font-size: 20px;
    color: #582b60;
    font-weight: 600;
    transition: .3s ease
}

.img_formation {
    position: relative
}

.img_formation img:last-child {
    position: absolute;
    right: -150px;
    bottom: -60px;
    max-width: 40%;
    padding: 9px;
    background: #fff;
    box-shadow: 0 1px 4px rgba(24, 26, 32, .07)
}

.testimonial .testimonial-content {
    padding: 35px 25px 35px 50px;
    margin-bottom: 35px;
    min-height: 220px;
    background: #e54343;
    border: 1px solid #f0f0f0;
    position: relative
}

.testimonial .testimonial-content:after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #e54343;
    position: absolute;
    bottom: -10px;
    left: 22px;
    transform: rotate(45deg)
}

.testimonial-content .testimonial-icon {
    width: 50px;
    height: 50px;
    background: #d9b873;
    text-align: center;
    font-size: 22px;
    color: #fff;
    border-radius: 0 50% 50%;
    line-height: 54px;
    position: absolute;
    top: -1px;
    left: 0
}

.testimonial-content .testimonial-icon:before {
    content: "";
    border-bottom: 16px solid #e41212;
    border-left: 18px solid transparent;
    position: absolute;
    top: -16px;
    left: 1px
}

.testimonial .description {
    line-height: 23px;
    margin: 14px;
    color: #fff
}

.testimonial .title {
    display: block;
    font-size: 18px;
    color: #000;
    text-transform: capitalize;
    margin: 0 0 5px 0
}

.testimonial .post {
    display: block;
    font-size: 14px;
    color: #582b58;
}

#testimonials .owl-dots {
    position: absolute;
    bottom: 10px;
    right: 0
}

#projects .owl-nav {
    left: 0;
    position: absolute;
    top: -60px
}

#projects .owl-nav button.owl-next,
#projects .owl-nav button.owl-prev {
    background: #582b58;
    color: #fff;
    border: none;
    padding: 2px 10px !important
}

#banner .owl-nav [class*=owl-] {
    margin: 1px
}

#banner .owl-nav {
    right: 60px;
    position: absolute;
    bottom: 30px
}

#banner .owl-nav button.owl-next,
#banner .owl-nav button.owl-prev {
    background: #582b58;
    color: #fff;
    border: none;
    padding: 8px 15px !important
}


#banner1 .owl-nav button.owl-next,
#banner1 .owl-nav button.owl-prev {
    background: #582b58;
    color: #fff;
    border: none;
    padding: 8px 15px !important
}


#banner {
    padding: 0;
    background: #fef7f6;
    position: relative
}

.header {
    position: relative;
    transition: .5s;
    box-shadow: 0 0 10px 9px rgb(0 0 0 / 7%);
    z-index: 9999
}

.sticky {
    position: fixed;
    top: 0;
    z-index: 99;
    box-shadow: 0 0 10px 9px rgb(0 0 0 / 7%);
    width: 100%
}

.logo-icon {
    border: 1px solid #efefef;
    padding: 10px;
    background: #fff
}

.welcome {
    position: relative;
    padding: 30px;
    background: #fff;
    box-shadow: 0 1px 4px rgba(24, 26, 32, .05)
}

.welcome:after {
    content: "";
    position: absolute;
    bottom: 50px;
    left: -50px;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 20px solid rgba(0, 0, 0, .1);
    z-index: -1
}

.box1 {
    background: #e54343;
    padding: 30px 20px;
    color: #fff
}

#business .item {
    border-left: 1px solid #efefef;
    padding: 30px;
    background: #fff
}

#business .item .count {
    color: #dc3545;
    letter-spacing: .035em;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-flex;
    vertical-align: middle;
    flex-wrap: wrap;
    display: block;
    margin: 0 0 24px;
}

#business .item h3 {
    font-weight: 400;
    letter-spacing: -.02em;
    color: #1b3942;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.26667em;
    margin: 25px 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word
}

#business .owl-nav {
    position: absolute;
    margin-top: 0;
    left: 0;
    top: -50px
}

#business .owl-nav button.owl-next,
#business .owl-nav button.owl-prev {
    padding: 5px 10px !important;
    background: #582b58;
    border-radius: 0;
    margin: 0;
    color: #fff
}

.vision-bg {
    padding: 15% 0% 4% 0%;
    background-image: url(../images/vision-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}

.vision-bg h4 {
    border-left: 5px solid #ff5a3c;
    padding: 10px 15px
}

.blue-box {
    box-shadow: 0 0 30px rgba(0, 0, 0, .05);
    background: #132651;
    color: #fff;
    padding: 25px;
    position: relative;
    overflow: hidden
}

.pink-box {
    box-shadow: 0 0 30px rgba(0, 0, 0, .05);
    background: #22376c;
    color: #fff;
    padding: 25px;
    position: relative;
    overflow: hidden
}

.pink-box-1 {
    box-shadow: 0 0 30px rgba(0, 0, 0, .05);
    background: #22376c;
    color: #fff;
    padding: 25px;
    position: relative;
    overflow: hidden
}

.pink-box-1:hover {
    box-shadow: 0 0px 0px 14px #b5b7cc5b;
    transition: all 0.3s ease;
    cursor: pointer;
}

.form-control1 {
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    margin-bottom: 20px;
    outline: transparent 0 !important;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

ul.widget-area {
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0;
    padding-top: 13px
}

ul.widget-area li {
    position: relative;
    list-style: none;
    padding-left: 1.5em;
    margin-bottom: .35em
}

ul.widget-area li::before {
    /* color: #fff; */
    color: #efb164;
    position: absolute;
    content: '\2666';
    left: 1px;
    top: 0
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0
}

a.pre-order-btn {
    color: #fff;
    background-color: #22376c;
    border-radius: 1em;
    padding: 6px 20px;
    margin: 2em auto;
    width: 50%;
    font-size: 1.25em;
    font-weight: 6600;

    &:hover {
        /* background-color: #e87085; */
        background-color: #f6d4a9;
        ;
        text-decoration: none;
        color: fff
    }
}

.img-box {
    text-align: center;
    background-color: #fff;
    position: relative;
    padding: 23px 34px 10px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 9%)
}

.img-box h3 {
    font-size: 25px;
    font-weight: 700;
}

.zoom-effect-container {
    float: left;
    position: relative;
    width: 100%;
    margin: 0 auto;
    background: #fff
}

.zoom-effect-container .image-card {
    position: relative;
    top: 0;
    left: 0;
    z-index: 3;
    display: block
}

.image-card img {
    -webkit-transition: .4s;
    transition: 1.2s;
    width: 100%;
    height: auto;
    display: block
}

.zoom-effect-container:hover .image-card img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08)
}

.banner-header {
    color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 130px;
    padding-bottom: 70px;
    position: relative;
    border-bottom: 3px solid #22376c;
    border-top: 3px solid #22376c;
}

.banner-header::before {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    content: '';
    width: 100%
}

.banner-header .caption {
    z-index: 2;
    text-align: center
}

.banner-header h5 {
    color: #fff;
    font-size: 15px;
    font-family: "Nunito", sans-serif;
    text-transform: uppercase;
    letter-spacing: 6px;
    margin-bottom: 0
}

.banner-header h1 {
    font-size: 50px;
    line-height: initial;
    color: #fff;
    position: relative;
    font-weight: 600
}

#banner1 .owl-dots .owl-dot.active span {
    background: #582b60;
}

.breadcrumb {
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
    font-weight: 400
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #fff;
    content: "/\00a0"
}

.breadcrumb a {
    color: #fff
}

.breadcrumb a:hover {
    /* color: #e54343 */
    color: #f6d4a9;
}

.breadcrumb {
    display: inline-flex;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 1rem;
    list-style: none
}

.post-thumbnail {
    position: relative;
    overflow: hidden;
    margin-top: 20px
}

.post-thumbnail .over-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgba(0, 0, 0, .7); */
    background: #582b58bd;
    transform: translateY(-100%);
    transition: .5s linear
}

.post-thumbnail:hover .over-layer {
    transform: translateY(0)
}

.post-thumbnail .over-layer .social-links {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    position: relative;
    top: 45%
}

.post-thumbnail .social-links li {
    display: inline-block;
    margin-right: 10px
}

.post-thumbnail .social-links li a {
    border: 1px solid grey;
    padding: 8px;
    color: #fff;
    font-size: 20px
}

.post-thumbnail img {
    display: block;
    margin: 0 auto;
    -webkit-box-shadow: 0 13px 43px rgba(37, 46, 89, .23);
    box-shadow: 0 13px 43px rgba(37, 46, 89, .23);
    width: 100%;
    height: auto;
    border: 2px solid #22376c;
}

.main-section {
    background-image: url(../images/home-bg.jpg);
    background-position: center;
    background-size: cover;
    padding-top: 60px
}

.heading-content,
.heading-content1 {
    position: relative;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .1em;
    padding-top: 1.25rem;
    margin-top: 10px;
    margin-bottom: 10px
}

.pink-text {
    color: #22376c !important
}

.amenities-brown-box {
    background: #22376c;
    padding: 25px 15px;
    position: relative;
    color: #fff;
    width: 90%;
    margin: 0 4%
}

.amenities-img {
    position: relative
}

#amenities-section {
    position: relative
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #fff;
    background-color: #582b58;
    border-color: #dee2e6 #dee2e6 #fff
}

.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    text-transform: uppercase;
    border-top-right-radius: .25rem;
    background: #22376c;
    color: #fff;
    margin: 1px
}

.nav-tabs {
    border-bottom: 3px solid #22376c
}

#location-section {
    padding-bottom: 50px;
    background: #582b58;
    ;
    padding-top: 50px
}

.btn-column {
    font-weight: 700;
    padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 1px !important;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    text-decoration: none;
    background: #22376c;
    border-color: #d9b873;
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative
}

.btn-column:hover {
    background: #fff;
    border-color: #22376c;
    color: #22376c
}

.btn-column:after {
    right: 6px;
    content: " → ";
    width: 0;
    display: inline-block;
    vertical-align: middle;
    opacity: 0;
    position: absolute;
    transition: all 0.3s ease 0s;
    overflow: hidden
}

.btn-column:hover:after {
    width: 20px;
    opacity: 1
}

.tab-content {
    padding: 25px;
    background: #fff;
}

#contact-section {
    background-image: url(../images/wireframe-bg.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 40px
}

.main-lotus-section {
    background-image: url(../images/lotus-bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 40px;
    padding-bottom: 30px;
    position: relative
}

.amenities-pink-box {
    /* background: #ff5a3c; */
    background: #582b60;
    padding: 15px;
    position: relative;
    bottom: 150px;
    min-height: 395px
}

.amenities-box-1 {
    position: relative;
    bottom: 150px;
}

.amenities-blue-box {
    background: #173e62;
    padding: 15px;
    position: relative;
    bottom: 150px;
    min-height: 395px
}

.pad--15 {
    padding: 15px;
    min-height: 150px;
}

.mrgntop20,
.mrgtop20 {
    margin-top: 20px
}

.brdr-ryt {
    border-right: 1px dashed #ffffff26
}

.bg-yel:hover {
    background-color: #d9b873;
    cursor: pointer;
}

.amenities-blue-box p {
    color: #fff
}

.amenities-pink-box p {
    color: #fff
}

.amenities-img {
    position: relative
}

#amenities-section-2 {
    margin-top: 50px;
    margin-bottom: -50px;
    width: 100%
}

.list_control2 .list-item2 {
    padding: 0;
    list-style-type: none
}

.list_control2 .list-item2 i {
    float: left;
    padding: 0;
    margin: 5px;
    margin-top: 5px;
    color: #e65353;
    font-size: 16px;
    text-align: center;
    border-radius: 50px
}

.list_control2 .list-item2 li {
    padding-left: 23px;
    padding-bottom: 0;
    line-height: 30px;
    font-size: 15px;
    color: #000
}

.shadow-box.overlap-right {
    margin-top: 80px;
    position: sticky;
    left: 90px;
    bottom: 20px;
    padding: 25px;
}

.shadow-box:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    left: 0;
    top: 0;
    z-index: -1;
    box-shadow: 0 6px 15px 0 rgb(0 0 0 / 43%)
}

#about-grp {
    background-image: url(../images/sketch.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 50px;
    margin-bottom: 50px;
    position: relative
}

.features {
    color: #fff;
    background-image: url(../images/bg-about.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
    background-color: #132651;
    padding-bottom: 90px;
    padding-top: 90px
}

.zoom_img {
    position: relative;
    overflow: hidden;
    display: block
}

.zoom_img img {
    transition: all 10s;
    -moz-transition: all 10s;
    -webkit-transition: all 10s;
    -o-transition: all 10s;
    box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
    width: 100%
}

.zoom_img:hover img {
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5)
}

.border_shade:hover .zoom_img img {
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5)
}

.border_shade {
    position: relative;
    z-index: 2;
    margin-bottom: 30px
}

.border_shade:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 5px solid #f6d4a9;
    left: -30px;
    top: 30px;
    z-index: -1
}

.enquiry-bg {
    /* background-color: #132651; */
    background-color: #582b60;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    padding: 40px;
    position: relative
}

.enquiry-box-1 {
    background-color: #582b60;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    padding: 40px;
    position: relative
}

.enquiry-bg:hover {
    box-shadow: 0 0px 0px 14px #d4afdb5d;
    transition: all 0.3s ease;
    cursor: pointer;
}


.enquiry-bg-1 {
    background-color: #132651;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    padding: 40px;
    position: relative
}

.top_c_links .list-inline {
    font-size: 12px;
    margin-bottom: 0
}

.list-inline>li {
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px
}

.list-inline>li>a {
    color: #fff;
}

.services {
    background-image: url(../images/covent-bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 40px;
    padding-bottom: 30px;
    position: relative
}

#amenities-section {
    padding: 50px;
    position: relative;
    background: url(../images/amenities-bg-4.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover
}

#amenities-section .amenities-box {
    /* background: #ff5a3c; */
    background: #22376c;
    ;
    padding: 40px;
}

.amenities-box p {
    color: #fff
}

.image-card a {
    color: #000
}

.app-links {
    padding: 0;
    color: #000
}

.checkbox {
    float: left;
    padding-top: 16px;
    padding-right: 10px;
    color: #000
}

.app-items {
    padding: 10px 30px;
    list-style-type: none
}

.light-grey-bg {
    background: #efefef
}


.text-style {
    font-size: 18px;
    font-weight: 500;
}



@media (max-width:767px) {

    .text-justify,
    .text-right {
        text-align: left
    }

    footer,
    footer .text-right,
    .copyright,
    .copyright .text-right {
        text-align: center !important
    }

    spacer:before {
        display: none
    }

    spacer {
        margin: 1px 0;
        padding: 0;
        display: block
    }

    .p70 {
        padding: 40px 0
    }

    .container,
    .container-fluid1 {
        padding-left: 30px;
        padding-right: 30px
    }

    .socials {
        list-style: none;
        margin: 0 auto;
        padding: 0;
        float: none;
        text-align: center
    }

    .img_formation img:last-child {
        left: 50%;
        bottom: 60px
    }

    .counter_div h2 span {
        font-size: 35px
    }

    .bg-1 {
        padding: 20px;
        margin-top: 20px
    }

    .welcome:after {
        bottom: 20px;
        left: -20px
    }

    #banner {
        padding: 5px;
        background: #fef7f6;
        position: relative
    }

    #banner:before {
        display: none
    }

    #banner .owl-nav button.owl-next,
    #banner .owl-nav button.owl-prev {
        padding: 4px 8px !important
    }

    #banner .owl-nav {
        right: 10px;
        position: absolute;
        bottom: -15px
    }

    .img-box {
        text-align: center;
        background-color: #fff;
        position: relative;
        padding: 15px 15px 5px;
        box-shadow: 0 0 10px 0 rgb(0 0 0 / 9%)
    }

    .banner-header h1 {
        font-size: 30px
    }

    .amenities-brown-box {
        background: #ff5a3c;
        padding: 25px 15px;
        position: relative;
        bottom: 0;
        color: #fff;
        width: 90%;
        margin: 0 4%
    }

    .amenities-box-1 {
 
        bottom:50px;
    }

    .mrg20 {
        margin-top: 20px
    }

    .tab-content {
        padding: 0
    }

    .banner-header {
        color: #fff;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        padding-top: 50px;
        /* padding-bottom: 70px; */
        position: relative
    }

    .amenities-pink-box {
        background: #bda588;
        padding: 15px;
        position: static;
        bottom: -120px
    }

    .shadow-box.overlap-right {
        margin-top: 30px;
        position: sticky;
        left: 0;
        bottom: 20px
    }

    .features {
        padding-bottom: 30px;
        padding-top: 30px
    }

    .list-inline>li {
        display: inline-block;
        padding-right: 0;
        padding-left: 0;
    }

    .padd-right-20 {
        padding-right: 20px;
    }

    .padd-left-20 {
        padding-left: 20px;
    }



    .amenities-box {
        background: #ff5a3c;
        padding: 40px;
        position: sticky;
        bottom: -120px
    }

    .nav-link {
        padding: 5px 10px
    }
}

html body {
    min-width: 100%;
    min-height: 100%;
    -webkit-background-size: auto auto;
    -moz-background-size: auto auto;
    -o-background-size: auto auto;
    background-size: auto auto
}

@media (max-width:@iphone-screen) {
    background-attachment: inherit;
    background-size: cover;
    -webkit-background-size: cover;
}

.amenities-icon {
    background: #22376c;
    /* border-radius: 50%; */
    border-radius: 10%;
    width: 150px;
    height: auto;
    padding: 20px;
}



#amenities.owl-theme .owl-dot.active span {
    background: #f6d4a9;
}

/*  --------------------------------- */

.p-70 {
    padding: 70px 0px;
}


.mis-vis {
    padding: 15px 25px;
    padding-left: 45px;
    border: 1px solid #efefef;
    margin-left: 45px;
    position: relative;
    margin-bottom: 25px;
}

.mis-vis img {
    background-color: #582b58;
    border-radius: 50%;
    border: 1px solid #582b58;
    position: absolute;
    left: 0;
    margin-left: -56px;
    padding: 10px;
    top: 25%;
}

.mrg-let {
    margin-left: 45px;
}


@media (max-width:767px) {
    .mrg-let {
        margin-left: 0px;
    }
}

/*  --------------------------------- */
.carousel-control-next,
.carousel-control-prev {
    width: 5%;
}

.carousel-caption {
    text-align: left;
}

.carousel-caption {
    position: absolute;
    top: 50px;
    left: 50px;
    background-color: rgb(88 43 96 / 71%);
    width: 400px;
    height: 500px;
    color: #fff7ed;
    opacity: 0;
    transition: opacity 0.5s, transform 0.9s ease;
    transform: translateY(100%);
}

.carousel-indicators li {
    background-color: #fff7ed;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    margin: 0 5px;
}

.carousel-indicators {
    bottom: 10px;
}




.carousel-item.active .carousel-caption {
    opacity: 1;
    transform: translateY(0);
}

/* 
  .carousel-indicators .active {
    background-color: #fff7ed;
 
}  */


.bor-info {
    border: 1px solid #582b60;
    padding: 20px 15px;
    margin-bottom: 20px;
    text-align: center;
    min-height: 250px;
}

.bor-info:hover {
    box-shadow: 0 0px 0px 14px #d4afdb5d;
    transition: all 0.3s ease;
    cursor: pointer;
}

.bor-info h3 {
    font-size: 1.2rem;
    font-weight: bolder;
}

.padd-20 {
    padding: 50px;
    border-right: 20px solid #fff;
}

.bor-rgt {
    border-right: 1px solid #582b58;
}


@media (max-width:767px) {
    .bor-rgt {
        border-right: none;
    }

}

/* .padd-50{
    padding: 50px;
  } */

.bus-bg {
    position: relative;
    min-height: 200px;
}

.bus-bg:before {
    --background-overlay: '';
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url(../images/R-e1706170595.webp);
    background-position: 0px 6%;
    position: absolute;
    background-repeat: repeat-x;
    background-size: 18% auto;
    opacity: 0.15;
}

.line {
    border-bottom: 1px dashed #582b60;
    display: inline-flex;
    align-items: center;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


.phi-bg {
    background-image: url(../images/phil-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
}

.line img {
    display: inline-block;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-top: -5px;
}

.par-x {
    padding: 0px 50px;
}


.bg-green {
    font-size: 35px;
    color: #fff7ed;
}

.yel-text {
    color: #f6d4a9;
}